
import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useLogoStore = defineStore('logo', () => {
    const logoUrl = ref<string>("")
    function setLogoUrl(url: string) {
        logoUrl.value = url
    }
    function getLogoUrl() {
        return logoUrl.value
    }
    // 返回需要暴露的方法和变量
    return { logoUrl, setLogoUrl, getLogoUrl }
})